
[Unit]
ClassName=SSTypeXXI
HumanPlayable=YES
Interior=data/Interior/NSS_Uboat21/NSS_Uboat21
UnitType=200
MaxSpeed=15.6
MaxSpeedSubmerged=17.5
Length=76.7
Width=6.6
Draft=6.3
RenownAwarded=200


[Salvo]
1=1,3,5,2,4,6
2=1,2,4,6
3=1,3,5,6
4=1,3,5
5=2,4,6
6=1,4
7=2,3
8=5,6

[Properties]
PeriscopeDepth=15;meters
SnorkelDepth=14;meters
CrashDepth=70;meters
MaxDepth=300;meters
SurfaceDepth=10;meters
TorpLaunchMaxDepth=50;meters
StormConditions=14,0.1;max wind speed [m/s], max rain intensity [0,1]

[EngineProperties]
AllStop=0.00
AheadSlow=0.40
AheadOneThird=0.57
AheadStandard=0.80
AheadFull=0.94
AheadFlank=1.00
BackSlow=-0.26
BackStandard=-0.40
BackFull=-0.53
BackEmergency=-0.66
